Subject: bug#5806: Tai Viet script

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Aug 2019 02:11:29 +0200

Andreas Schwab <[email-masked]> writes:

> On Aug 21 2019, Lars Ingebrigtsen <[email-masked]> wrote:
>
>> As far as I can tell, you applied this patch a few months later, so I'm
>> closing this bug report now.
>
> The file still contains the bogus character `' which needs to be fixed.

OK; I've reopened the bug report.

Is there a replacement for "" now?  It's been nine years, so perhaps
Unicode (or somebody) has done something.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no